
/***************************************
* STORED stp_rappQualSuntoGetByNumRap
*
* Ottiene il record di rapp qualità di AS dato il numero del rapporto di qualità
*
* Steamware, S.E.L.
* mod: 2010.09.29
*
****************************************/
CREATE PROCEDURE stp_rappQualSuntoGetByNumRap
(
	@nRapQual NVARCHAR(20)
)
AS
	-- restituisce le righe richieste
	SELECT			*
		FROM        v_RapQualSunto
		WHERE	(nRapQual = @nRapQual)
RETURN
